Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510454 - Search for host in Actions / $WHATEVER / Affected systems
Summary: Search for host in Actions / $WHATEVER / Affected systems
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Insights
Classification: Red Hat
Component: Insights Web UI
Version: unspecified
Hardware: All
OS: All
medium
medium
Target Milestone: ---
Assignee: Ian Page Hands
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1122832
TreeView+ depends on / blocked
 
Reported: 2017-11-07 12:53 UTC by Beat Rubischon
Modified: 2018-01-09 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-09 16:52:57 UTC


Attachments (Terms of Use)

Description Beat Rubischon 2017-11-07 12:53:20 UTC
Description of problem:

The search box in the details of an action behaves strange and doesn't allow to search for systems.

Version-Release number of selected component (if applicable):

Stable Insights WebUI as per November 7th, 2017
Beta  Insights WebUI as per November 7th, 2017

How reproducible:

always

Steps to Reproduce:
1. Open Insights WebUI
2. Choose a group of actions with affected systems
3. Choose a rule with affected systems
4. Search for a specific system name

Actual results:

The list turns blank or stays as it is

Expected results:

The systems matching the search string are displayed

Additional info:

Comment 4 Rob Williams 2018-01-04 21:17:04 UTC
This has been resolved on InsightsBeta. Will close out BZ once the fix is available in Insights stable, which is expected soon.

Comment 5 Rob Williams 2018-01-09 16:52:57 UTC
The fix is available on Insights Stable & Beta branches.


Note You need to log in before you can comment on or make changes to this bug.